
  h1{
    line-height: 85px;
    max-width: 420px;
  }
  h2{
    line-height: 42px;
  }
.disc{

  position: relative;
  a{
    width: 106px;
    height: 106px;
    background: #E95736;
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 14px;
    display: grid;
    align-items: center;
    text-align: center;
    border-radius: 106px;
    color:#FFF;
    text-decoration: none;
    position: absolute;
    left: 140px;
    box-shadow: 0px 5px 5px #888888;
    &::after, &::before{
      border: 2px dashed #E95736;
      content: '';
      width: 116px;
      height: 0px;
      right: 125px;
      position: absolute;
      top:50px;
    }
    &::before{
      right: auto;
      left: 125px;
    }
  }
}
